@media screen and (max-width: 768px) {
    .Contact{
        width: 90%;
    }

    .First-Section input{
    width: 100%;
    }

    .First-Section{
        flex-direction: column;
    }
    
    .Blogs{
        flex-direction: column;
    }

    .Blog{
        width: 100%;
    }
    
    .Client-Feedback h2{
    font-size: 32px;
    margin-bottom: 30px;
    }
    
    .Our-Blog h2{
    font-size: 32px;
    margin-bottom: 30px;
    }

    .Our-Portfolio h2{
    font-size: 32px;
    margin-bottom: 30px;
    }

    .Statistics{
        flex-direction: column;
        gap: 30px;
    }
    
    .Statistic{
        width: 100%;
    }

    .Projects{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .Project{
        width: 100%;
    }

    .Services{
        flex-wrap: wrap;
        gap: 20px;
    }

    .Service{
        width: 80%;
    }

    .Our-Services h2{
        font-size: 32px;
        margin-bottom: 30px;
    }

    .About{
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
    
    .NavList ul{
    flex-wrap: wrap;
    justify-content: center;
    }

    .NavList a{
    font-size: 14px;
    padding: 5px;
    }

    .about-image::before{
        top: -12px;
        left: -12px;
        border-width: 5px;
    }

    .about-text h2::before{
    left: 100px;
    }

    .about-image{
        width: 65%;
        margin-bottom: 25px;
    }

    .about-text{
        width: 90%;
    }

    .My-Info{
        justify-content: center;
    }

    .Info{
        width: 100%;
    }

    .Buttons{
        justify-content: center;
        flex-wrap: wrap;
        gap: 10px;
    }

    .NavBar a{
        margin-left: 10px;
    }

    .Home-Content h1 {
        font-size: 40px;
    }

    .Home-Content h2 {
        font-size: 18px;
    }

    .Home-Content p {
        font-size: 18px;
    }
}
